.menu-left {
  font-size: 15px;
  width: 22.44898%;
  float: left;
  margin-left: 1.27551%;
  margin-right: 1.27551%;
  margin-left: 15px;
  margin-right: 14px;
  position: relative;
}

.menu-left__selector {
  font-size: 15px;
  background-color: #6ad1e8;
  border-radius: 4px;
  color: white;
  padding: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  position: relative;
  z-index: 204;
}

.menu-left__selector-text {
  padding-right: 20px;
}

.menu-left__selector-icon {
  position: absolute;
  right: 12px;
  top: 18px;
  font-size: 13px;
  transition: -webkit-transform 0.2s linear;
  transition: transform 0.2s linear;
  transition: transform 0.2s linear, -webkit-transform 0.2s linear;
}

.menu-left__list {
  border: 3px solid #71d8e4;
  border-top: 0;
  border-radius: 0 0 4px 4px;
  padding: 3px 0;
  background-color: white;
  position: absolute;
  top: -9999px;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate(0, -20px);
  -ms-transform: translate(0, -20px);
  transform: translate(0, -20px);
  -webkit-transition: opacity 0.2s linear, visibility 0s linear, -webkit-transform 0.2s linear, top 0s linear;
  -webkit-transition-delay: 0s, 0.2s, 0s, 0.2s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, top 0s linear 0.2s, -webkit-transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s, top 0s linear 0.2s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s, top 0s linear 0.2s, -webkit-transform 0.2s linear 0s;
  z-index: 202;
}

.menu-left__link {
  text-decoration: none;
  height: 36px;
  line-height: 35px;
  padding: 0 11px;
  display: block;
}

.menu-left__item {
  position: relative;
}

.menu-left__item_m {
  margin: 4px;
}

.menu-left__item_m:first-child {
  margin-top: 0;
}

.menu-left__item_m .menu-left__link {
  padding: 0 10px;
}

.menu-left__item_color-load {
  background-color: #23b6d6;
}

.menu-left__item_color-load .menu-left__link {
  color: white;
}

.menu-left__item_color-delivery-round {
  background-color: #8dca2e;
}

.menu-left__item_color-delivery-round .menu-left__link {
  color: white;
}

.menu-left__item_bnr {
  padding: 4px 4px 0;
  border-top: 1px solid #71d8e4;
  margin-top: 17px;
}

.menu-left__item_bnr .menu-left__link {
  color: white;
  height: auto;
  line-height: 1.2;
  background-color: #43af47;
  padding: 10px 10px;
}

.menu-left__item:hover .menu-left__link {
  background-color: #00c6f0;
  color: white;
}

.menu-left__item:hover .menu-left__subitems {
  display: block;
}

.menu-left__item:hover .menu-left__icon-show {
  color: white;
}

.menu-left__icon-show {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  line-height: 1;
  position: absolute;
  right: 9px;
  top: 11px;
  font-size: 13px;
  color: #23b6d6;
}

.menu-left__icon {
  font-size: 24px;
  display: inline-block;
  vertical-align: middle;
  margin-left: -3px;
  margin-right: 7px;
  position: relative;
  top: -1px;
}

.menu-left__subitems {
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 999;
  background-color: white;
  margin-left: 7px;
  display: none;
  border: 3px solid #00c6f0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  padding-top: 3px;
  padding-bottom: 3px;
  min-width: 211px;
}

.menu-left__subitems::before {
  content: '';
  height: 36px;
  width: 10px;
  left: -12px;
  background-color: #00c6f0;
  position: absolute;
  top: -3px;
}

.menu-left__sitem {
  margin: 0 3px;
  white-space: nowrap;
}

.menu-left__slink {
  display: block;
  height: 36px;
  line-height: 35px;
  text-decoration: none;
  padding: 0 12px;
}

.menu-left__slink:hover {
  background-color: #00c6f0;
  color: white;
}

.menu-left__sep {
  border-top: 3px solid #71d8e4;
  margin: 3px 0;
}

.menu-left_visible .menu-left__list, .menu-left_visible-always .menu-left__list {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: opacity 0.2s linear, visibility 0s linear, -webkit-transform 0.2s linear;
  -webkit-transition-delay: 0s, 0s, 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, -webkit-transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, transform 0.2s linear 0s, -webkit-transform 0.2s linear 0s;
  top: 46px;
}

.menu-left_visible .menu-left__selector, .menu-left_visible-always .menu-left__selector {
  border-radius: 4px 4px 0 0;
}

.menu-left_visible .menu-left__selector-icon, .menu-left_visible-always .menu-left__selector-icon {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.menu-left_visible-always .menu-left__selector {
  cursor: default;
}

.menu-left_visible-always .menu-left__selector-icon {
  display: none;
}

.menu-root-catalog{
  color: white;
  text-decoration: none;
  width: 90%;
  display: block;
}